
import request from '@/utils/request'

// 生成数据---任务节点列表
export function getAllNodeByPatient(query) {
    return request({
        url: '/manage/signnode/getSpecialDiseaseNode',
        method: 'get',
        params: query
    })
}
// 根据节点id提取参数列表

export function getParams(query) {
    return request({
        url: '/system/specialDiseaseNode/getParams',
        method: 'get',
        params: query
    })
}
// 提交
export function inserList(data) {
    return request({
        url: '/manage/nodeParamsCurrent/inserList',
        method: 'post',
        data: data
    })
}
// 